import 'package:get/get.dart';

import '../controllers/user_activity_controller.dart';

class UserActivityBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UserActivityController>(
      () => UserActivityController(),
    );
  }
}
